--- iqchat-widgets

create table iqchat_widgets (
    channel_id bigint primary key references iqchat_channels(channel_id),
    style_enabled bit not null,
    style_type nvarchar(32) not null,
    style_code ntext,
    style_url nvarchar(1024),

    created_at datetimeoffset not null,
    updated_at datetimeoffset not null
);
